Devel-Modlist

Errors

Devel-Modlist-0.4 has the following 2 errors.

CategoryError
use_strictDevel::Modlist
use_warningsDevel::Modlist